    body {
        margin: 0px;
        padding: 0px;
        background: #f0f8ff url('../../../images/widefill.jpg') repeat-x scroll top left;
        font-family: "Lucida Grande", Verdana, Arial, Sans-Serif;
}

    a:link {     /* unvisited link */
        color: blue
    }
    a:visited {  /* visited link */
        color: navy
    }
    a:hover {    /* mouse over link */
        color: #1D1D1D; 
        background-color: transparent
    }
    a:active {   /* selected link */ 
        color: blue; 
        background-color: transparent
    }

    hr {
        color: #484848; 
        width: 80%;
        margin: 15px 0px 15px 0px;
        text-align:center;
    }

    img {
        border: 0px
    }

    p.legal {
        margin:10px 20px 10px 10px;
        color: #484848;
        font-size: 9px;
        text-align: center;
    }

    h1.centered {
      text-align: center;
      font-style: italic;
      font-weight: bold;
    }

    h2.centered {
      text-align: center;
      font-weight: bold;
    }

#leftcontent {
    background: #f0f8ff url('../images/leftcol.jpg') top left repeat-y;
    position: absolute;
    left: 0px;
    top: 98px;
    margin-left: 0px;
    width: 155px;
}

#centercontent {
    background:#FFFFFF;
    position: relative;
    top: 90px;
    margin-left: 155px;
    margin-right: 153px;
    padding: 0px 20px 98px 20px;
    z-index: 1;
}

#centercontent img {
 position: relative;
 z-index:2;
}

#rightcontent {
    background: #f0f8ff url('../images/spotlight.jpg') top left repeat-y;
    position: absolute;
    right: 0px;
    top: 98px;
    width: 153px;
}

#banner {
    background: #FFFFFF url('../images/widetopbanner.jpg') top left repeat-x;
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 0px 0px 0px 0px;
    height:64px;
}

#rightbanner {
    background: #FFFFFF url('../images/widetopbanner.jpg') top left repeat-x;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 153px;
}

#nav {
    background: #FFFFFF url('../images/navbar.jpg') top left no-repeat;
    position: absolute;
    left: 0px;
    top: 64px;
    padding: 0px;
    height: 36px;
    font-size: 13px;
}

#rightnav {
    background: #FFFFFF url('../images/widenavbar.jpg') top left repeat-x;
	position: absolute;
	right: 0px;
	top: 64px;
	width: 153px;
}

    p, h1, h2, h3, pre, td, dl  {
        margin:0px 10px 10px 10px;
        color: #484848;
    }

    p, pre, td, dl blockquote {
        font-size:11pt;
    }
    
    dt, dd, ol, ul, li {
        color: #484848;
    }

    dt {
        margin-top: 10px;
        color: #484848;
    }
        
    h1 {
        font-size:24px;
        padding-top:10px;
    }
    
    h2 {
        font-size:18px;
        padding-top:10px;
    }
    
    h3 {
        font-size:16px;
        padding-top:10px;
    }
                
    #nav td {
        padding : 0px 2px 1px 2px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 148px;
        white-space: nowrap;
        background-color: transparent;
        color: #484848;
        font-size:13px;
    }
        
    #nav ul li {
        display : inline;
    }

    #nav td a {
        padding: 0px;
        background-color: transparent;
        color: blue;
        text-decoration: none;
    }

    #nav td a:visited {
        padding: 0px;
        background-color: transparent;
        color: navy;
        text-decoration: none;
    }

    #nav td a:hover {
        background-color: transparent;
        color: #484848;
    }

    #leftcontent p {
        margin: 0px 15px 10px 15px;
        padding: 0px 0px 0px 0px;
    }

    #leftcontent ul li {
     list-style-type: none;
     list-style-image: none;
     font-size: 9px;
     text-indent: -2em;
     margin: 0px 5px 5px 0px;
     padding: 0px 5px 0px 0px;
    }
    
    #leftcontent ul li ul {
     list-style-type: none;
     list-style-image: none;
     margin: 0 15px 5px 0px;
     padding: 0px 5px 0px 0px;
    }
        
    #leftcontent ul li ul li {
     list-style-type: none;
     list-style-image: none;
     margin: 0 15px 5px 0px;
     padding: 0px 5px 0px 0px;
    }

    #centercontent p {
        margin: 10px 15px 10px 15px;
        text-indent: 1em;
    }

    #centercontent blockquote {
        margin: 10px 50px 10px 50px;
        color: #484848;
        font-size:10pt;
    }

    #centercontent li {
        margin:0px 10px 10px 10px;
        color: #484848;
        font-size:10pt;
    }

#rightcontent p {
    margin:0px 10px 0px 10px;
    font-size:9px;
    color: #484848;
}

#rightcontent h2 {
    margin:0px 15px 0px 15px;
    font-size:10pt;
    color: #484848;
}
#rightcontent ul {
    margin:0px 15px 0px 15px;
    font-size:10px;
    color: #484848;
}
#rightcontent ul li {
	list-style-type:none;
	list-style-image:none;
	margin:0px 5px 0px 5px;
	padding:0px 5px 0px 5px;
	font-size:9px;
	text-indent:-1.5em;
}
#rightcontent td {
    margin: 0px 15px 0px 15px;
    padding: 5px 0px 5px 0px;
    font-size:10px;
    color: #484848;
}

#rightcontent ul li ul li {
 margin: 0px 5px 2px 10px;
 display: block;
 padding: 0 0 0 18px;
}

#rightcontent ul {
 position: relative;
}

#rightcontent ul li {
 list-style-type: none;
 list-style-image: none;
}

#rightcontent ul, #sidebar ul li {
 margin: 0;
 padding: 0;

}

#rightcontent ul li ul {
 margin: 0 0px 0 0;
 padding: 0px 0PX 0px 0px;
}

#rightcontent h2 {
 height: 16px;
 margin: 5px 5px 0 0px;
 padding: 3px 0 1px 5px;
 color: #484848;
}

#rightcontent ul li ul li {
 margin: 2px 5px 2px 5px;
 display: block;
 padding: 0 0 0 18px;

}

#rightcontent ul li ul li a {
 display: block;
 height:1%; /* IE WIN */
}

#rightcontent ul li ul li ul {
 margin: 0;
 padding: 0;
}


